import { Icon } from '@material/mwc-icon/mwc-icon';
declare global {
    interface HTMLElementTagNameMap {
        'cv-icon': CovalentIcon;
    }
}
export declare class CovalentIcon extends Icon {
    filled: boolean;
    static styles: import("lit").CSSResult[];
}
export default CovalentIcon;
